<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodesj	= $exp[0];
$nourut	= $exp[1];

mysql_query("DELETE FROM surat_jln WHERE kode_sj= '$kodesj' AND no_urut='$nourut'");
?>